[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2006-7138

Date: (C)2007-03-07   (M)2017-07-31
 
CVSS Score: 6.0Access Vector: NETWORK
Exploitability Subscore: 6.8Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: SINGLE_INSTANCE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in wwv_flow_utilities.gen_popup_list in the WWV_FLOW_UTILITIES package for Oracle APEX/HTMLDB before 2.2 allows remote authenticated users to execute arbitrary SQL by modifying the P_LOV parameter and calculating a matching MD5 checksum for the P_LOV_CHECKSUM parameter. NOTE: it is likely that this issue is subsumed by CVE-2006-5351, but due to lack of details from Oracle, this cannot be proven.

Reference:
http://www.securityfocus.com/archive/1/archive/1/449498/100/0/threaded
SREASON-2346
http://www.red-database-security.com/advisory/oracle_apex_sql_injection_wwv_flow_utilities.html
http://www.red-database-security.com/advisory/oracle_cpu_oct_2006.html
oracle-wwvflow-sql-injection(30106)

CPE    1
cpe:/a:oracle:apex:2.1
CWE    1
CWE-89

© 2013 SecPod Technologies